/* CSS Document */
.mdl_ttl {
	font-weight:bold;
	margin-top:5px;
}
.normal_txt {
	line-height:20px;
	margin:15px 0; 
	
}
.normal_txt img{
	margin:5px;	
}
.left_cont_rop {
	float:left;
	margin:10px 5px 0 0;
}
.left_cont_rop2 {
	padding:10px 5px 0 0;
}
.right_cont_rop {
	width:250px;
	float:right;
		margin:10px 0 0 0;
}
.right_cont_rop p{
	background-color:#e7e3e7;
	padding:0 5px;
}
.pre_left {
	float:left;
}
.pre_right {
	float:right;
	background-color:#e7e3e7;
	margin-left:5px;
	margin-top:28px;
	padding:2px;
}
.left_cont_rop2 .Txt_camp01 {
	line-height:18px;
} 
.block {
	margin-bottom:15px;
}
.haneda_img {
	float:right;
	margin:0 5px 5px;
}
.tbl_tele td {
	padding:5px 10px;
	font-family:Arial, Helvetica, sans-serif;
}
.tbl_double td {
	padding:5px 10px;
}
.bg_purple {
	background-color:#cfc6d7;
}
.bg_blue {
	background-color:#cecfff;
}
.bg_gray {
	background-color:#e4e2e3;
}